CREATE TABLE [dbo].[TMALZEME](
	[MALZEMEID] [int] NOT NULL,
	[SUTID] [int] NULL,
	[SUTKODU] [nvarchar](25) NULL,
	[MALZEMEADI] [nvarchar](500) NOT NULL,
	[GRUPKODU] [nvarchar](1) NULL,
	[GRUPADI] [nvarchar](50) NULL,
	[BRANSKODU] [int] NULL,
	[TURU] [nvarchar](20) NULL,
	[AKTIF] [bit] NOT NULL,
	[OLUSTURMATARIHI] [datetime] NULL,
	[GUNCELLEMETARIHI] [datetime] NULL,
 CONSTRAINT [PK_TMALZEME] PRIMARY KEY CLUSTERED 
(
	[MALZEMEID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 70) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[TMALZEME] ADD  CONSTRAINT [DF_TMALZEME_AKTIF]  DEFAULT ((1)) FOR [AKTIF]
GO


